Subject: (urth) narrator time

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 09 Apr 2002 21:30:45 +0000

Hey Roy.  Nice point about the narrator being the one for whom only two years 
"may" have passed.  It was still fun to think about all those time bending 
impossibilities, kind of.  I'm glad we don't have to seriously consider it.  
Any other ideas about that 2/3 year thing? Could there be a delay between the 
time Horn died on Green and the time he was incorporated into Silk? Are they 
necessarily contiguous events?
Sorry if my previous post seemed ignorant; I get the digest version and often 
miss immediate responses, unless I check the archive during the day.

On another note, I finished Crowley's The Translator two days ago.  I don't 
know if I even liked it.  I will go back and look over some of the comments 
that were made here now - maybe I'll think of something interesting to say ... 
maybe not.

Marc Aramini

--